package com.xty.network.model

import com.chad.library.adapter.base.entity.MultiItemEntity
import java.io.Serializable

data class MassageHealthCare(
    val bottom: String,
    val desc: String,
    val message: String,
    val photo: String
) : Serializable , MultiItemEntity {
    override val itemType: Int
        get() = if (photo.isNullOrEmpty()) {
            0
        } else {
            1
        }

}